/* 
Template: maple
Theme Name: Dark Maple
Description: Two column. Based on <a href="http://www.atthe404.com/">Root's</a>  
Author: Neofronteras.
Distributed under the same license (GPL) as the WP package.
Odyssey interface and Gemini template for WordPress 1.3 designed and built 
by Root http://www.atthe404.com/, updated for 1.5 by Stuart http://thebombsite.com. Redistributed by not (that) ugly designs http://not-that-ugly.co.uk.
*/



/* ----   Structure   ------ */



body {
/*  background-color: #B0C4DE;*/
    background: #ffffff url('/iconos/verjurado.gif') repeat;
	font-family: Georgia, 'Times New Roman', Times, serif;
	font-size: 14px;
	margin: 0;
	padding: 0;
	text-align: center; /* IE 5.5 hack */
/* 	color:#711323;*/
	color:#000;
}



#rap {
	width: 820px;
        background: #ffffff url('/iconos/bgle.gif') repeat-y right;
	margin: auto;
	margin-top: 20px;
	margin-bottom: 21px;
	border: 1px solid #999999;
	text-align: left;  /* IE 5.5 hack part II */
}



#rapsing {  /*for single pages*/
	width: 820px;
	background-color: white;
	margin: auto;
	margin-top: 20px;
	margin-bottom: 20px;
	border: 1px solid #999999;
	text-align: left;  /* IE 5.5 hack part II */
}



#masthead {
/*	background-image: url('images/logosin.jpg'); */
/*      background: url('/iconos/logohorizontal.png'); */
/*      background-position: top left; */
	background-image: url('/iconos/logoletras02.png');
	background-position: 203px 0px;
	background-repeat: no-repeat;
	background-attachment: scroll;
        background-color: #fff;
	height: 100px;
/*	border-bottom: 1px solid #241E21;*/
}



#main {

 }



#content {
	float: left;
/*	font-size: 14px; */
	width: 615px;  
/*        border-right: 1px solid #0000CC; */
}



#archivos {
	float: left;
	font-size: 14px;
	width: 200px; 
        margin-top: 30px;
        margin-left: 200px; 
/*        border: 1px solid #0000CC; */
}


#contentsing { /*for single pages*/
	float: left;
       width: 810px;
}



#menu {
	float: right;
        padding-right: 10px;
        width: 190px;
        line-height: 1.0;
}



#nav {
	padding-right: 3px;
 }

 

#hmenu {
	margin: 0;
	padding: 0;
}



#hnav {
	height: 22px;
	border-bottom: 1px solid #0000CC;
	border-top: 1px solid #0000CC;
	background: #0282C9;  
/* mover menu horizontal desde la derecha */
	padding: 0 160px 0 0;
}




#clearer {
	clear: both;
	margin: 0;
	padding: 0;
}



#footer {
        border-top: 1px solid #ae7541;
	height: 22px;
	margin-bottom: 0;
/*	background: #711323;  */
	background: #0282C9; 
}



#test {
        width: 535px;
}




/* -------------------------- WordPress Stuff ------------------------------ */



a {
	color: #0000CC;
        text-decoration: none;
}



a img {
	border: none;
}



/*a:visited {
	color: #;
}*/



a:hover {
	color: #711323;
}



acronym, abbr {
	border-bottom: 1px dashed #711323;
}



acronym, abbr, span.caps {
	cursor: help;
	font-size: 90%;
	letter-spacing: .07em;
}



blockquote {
	background: #eee;
/*	border: 1px solid #B0C4DE;  */
	margin-left: 1.5em;
	padding-left: 5px;
	padding-right: 10px;
}



.center {
	text-align: center;
	margin-top: 25px;
border-bottom: solid 0px;
}



cite {
	font-size: 90%;
	font-style: italic;
}



.pagetitle {
	margin-top: 40px;
	text-align: center;
        border-bottom: solid 0px;
        text-decoration: underline;
	}


#header a {
	/*color: #db0017;*/
        position:relative;
        left:40px;
        top:0px;
        font-family:  'Times New Roman', Times, Georgia, serif;
        font-size: 0px;
		color: #ffffff;  
		font-style: normal;
		font-weight: normal;
	    text-decoration: none;      
}



#header a:hover {
	text-decoration: underline;
	color: #0000ff;
}



h1 {
margin: 0;
padding: 40px 20px 0px 20px;
text-align: left;
}



h2 {
        font: bold 16px 'Times New Roman', Times, serif;
        border-bottom: solid 1px #000;
	letter-spacing: 0.1em;
	margin-top: 10px;
	margin-bottom: 0;
	background: #BFE0F3;
}



h3 {
/*	border-bottom: dotted 1px #eee;  */
        border-bottom: solid 1px #291763;
        font:   150% "Times New Roman", Times, serif;
	margin-top: 0;
	padding-bottom: 0;
        color: #291763;
}



h3 a:hover {
/*	color: #241E21; */
	color: #0000ff;
}



ol#comments li p {
	font-size: 100%;
}



/* ######## INTERLINEADO ##############  */

p, li, .feedback {
	font:  100%/175% Georgia, 'Lucida Grande', 'Lucida Sans Unicode', Verdana, sans-serif;
line-height: 180%;
/*line-height: 21px; */
/*font-size: 16px;*/
/*font-family: Georgia, 'Lucida Grande', 'Lucida Sans Unicode', Verdana, sans-serif;*/
}



td {
font-size: 10px; 
font-family: Verdana, Helvetica, Sans-Serif, Verdana;}


sup{
line-height: 1;
vertical-align: baseline;
position: relative;
bottom: 5px;
font-size: 9px;
font-family: Arial,Verdana, Helvetica, Sans-Serif;}

sub{
height: 0;
line-height: 1;
vertical-align: baseline;
position: relative;
top: 3px;
font-size: 9px;
font-family: Arial,Verdana, Helvetica, Sans-Serif;}



/*td {
font-size: 7.5pt; 
font-family: Verdana, Helvetica, Sans-Serif;}*/



strong {
/*font-size: 12px;*/
/*font-family: Helvetica, Verdana, Helvetica;*/
/*font-family: 'Times New Roman', Times, serif; Georgia*/
color: #222222;}



.small {
	font: 80%/120% Georgia, 'Lucida Grande', 'Lucida Sans Unicode', Verdana, sans-serif;
}



.textarea {
width:200px;
margin:0;
}



#commentform  #comment{
width:530px;
margin:0;
}



#content ul{
	list-style-type: none;
}



/* ------------------------- Classes used by the_meta() ---------------------*/





ul.post-meta {
	list-style: none;
}



ul.post-meta span.post-meta-key {

	font-weight: normal;

}



.credit {

/*border-top: double 3px #ae7541;*/

/*  color: #006400; */
color: #FFFFFF;
 
font-size: 70%;

margin: 2px 0 0 0;

padding: 0px;

text-align: center;

}



.credit a:link, .credit a:hover, .credit a:visited {

color: white;

border-bottom: 1px solid #000;

text-decoration: none;

}



.feedback {

	color: #711323;

	text-align: right;

	clear: both;

	margin-right: 30px;

	font-size: 90%;

	padding-left: 25px;

}





.storycontent {
	font-size: 15px;
}





.meta {
	/*font-size: .75em;*/
font-size: 12px;
}



.meta li, ul.post-meta li {
	display: inline; 
}



.meta ul {
	display: inline;
	list-style: none;
	margin: 0; 
	padding: 0;
}



.meta, .meta a {
/*	color: #0000CC;*/
/*    color: #aaa;  */
	font-weight: normal;
	letter-spacing: 0;
}



.post {
	margin-top: 25px;
	margin-right: 45px;
	margin-left: 35px;
	text-align: justify;
}



/*titulo del post*/


.storytitle {
	font-size: 22px;
	margin-top: 10px;
	margin-bottom: 2px;
        color: #134D86;
}



.storytitle a {
	text-decoration: none;
        color: #134D86;
}



/* css para la linea antispam */

#securitycode {
        background: #dfd;
/*        border: 1px solid #33ffff;  */
border: 1px solid #B0C4DE;
}





#commentform #author, #commentform #email, #commentform #url, #commentform textarea {
	background: #dfd;
	border: 1px solid #B0C4DE;
	padding: .2em;
}



#commentform textarea {
	width: 100%;
}



#commentlist li ul {
	border-left: 1px solid #ddd;
	font-size: 110%;
	list-style-type: none;
}







#commentspopup {
/*	background: #ffedd6;  */
       background: #fff;
	text-align: left;
}





input#s {
        font-size: 12px;
        width: 120px;
	background: white;  
	border: 1px solid gray;
	color: black;
}



input#q {
        font-size: 12px;
        width: 120px;
	background: white;  
	border: 1px solid gray;
	color: black;
}





input#searchsubmit {
/*	border: 1px solid #711323;*/
/*	background: #711323;*/
/*	color: #ffedd6;*/
	border: 1px solid gray;
	background: white;
	color: black;
}



/* ----------  All menu styling except #menu itself (in layout above) ------- */



#nav form {
	margin: 0 0 0 0px;
}



/*#nav input#s {
	width: 80%;
	background: #ffedd6;
	border: 1px solid #711323;
	color: #711323;
}  ---- if you put the search form in the sidebar, decomment this*/



#nav ul {
        color: black;
	list-style-type: none;
	margin: 0;
	padding-left: 3px;
}



#nav ul li {
        font: 110%  'Verdana', Helvetica, Sans-Serif;
	margin-top: 10px;
	padding-bottom: 2px; 
}



#nav ul ul {
/*      se pueden poner cuadrados ofondo pequeño border: border: 1px solid #f00;*/
/*       border: 1px solid #f00;*/
	font-variant: normal;
	font-weight: normal;
	line-height: 100%;
	list-style-type: none;
	margin: 0;
        margin-top: 5px;
	padding: 0;
	text-align: left;
}



#nav ul ul li {
	border: 0;
        font-family: Verdana, Helvetica, Sans-Serif;
        font-size: 12px; 
	letter-spacing: 0;
	margin-top: 0;
	padding: 0;
	padding-left: 12px;
}



#nav ul ul li a {
	/*color: #ffedd6;*/
        font-size: 12px;
        color: #00008B; 
	text-decoration: none;
}



#nav ul ul li a:hover {
        background: #0282C9; 
        color: #FFFF00;
}



#nav ul ul ul.children {
	font-size: 100%;
	padding-left: 4px;
}



#nav ul li ul li ul li{
	border: 0;
	font: normal normal 100%/115% Georgia, 'Times New Roman', Times, serif;
	letter-spacing: 0;
	margin-top: 0;
	padding: 0;
	padding-left: 12px;
}









/* ---------------------------- WP Calendar styling --------------------------*/



#wp-calendar {
	border: 1px solid #711323;
	empty-cells: show;
	font-size: 14px;
	margin: 0;
	width: 90%;
	background: white;
}



#wp-calendar #next a {
	padding-right: 10px;
	text-align: right;
	background: blue;
	color: white;
}



#wp-calendar #prev a {
	padding-left: 10px;
	text-align: left;
	background: #ADD8E6;
	color: black;
}



#wp-calendar a {
	display: block;
	text-decoration: none;
    background:#E3E3E3;
	color: black;
}



#wp-calendar a:hover {
	background: #B0C4DE;
	color: green;
}



#wp-calendar caption {
/*	color: #db0017; */
	color: #291763;
	font: bold 110% 'Times New Roman', Times, serif;
	text-align: left;
	margin-top: 15px;
}



#wp-calendar td {
	color: #0000CC;
	font: normal 12px Georgia, 'Times New Roman', Times, serif;
	letter-spacing: normal;
	padding: 2px 0;
	text-align: center;
}



#wp-calendar td.pad:hover {
	background: #fff;

}



#wp-calendar td:hover, #wp-calendar #today {
	background: #711323;  
	color: white;
}



#wp-calendar th {
	font-style: normal;
	text-transform: capitalize;
}





/*-------    Horizontal menu -- if you don't use it, delete below till Misc.   ----------*/

#navcontainer{
margin: 0;
padding: 0;
height: 20px;
}



#navcontainer ul{
border: 0;
margin: 0;
padding: 0;
list-style-type: none;
text-align: center;
}



#navcontainer ul li{
display: block;
float: right;
text-align: center;
padding: 0;
margin: 0;
}



#navcontainer ul li a{
background-color:#0282C9;
width: 78px;
height: 22px;
border-right: none;
padding-top: 0;
margin: 0 0 0px 0;
/*color: #ffff00;*/
color: #FFFFFF;
text-decoration: none;
display: block;
text-align: center;
font: normal 11px/22px Normal, Georgia, "Lucida Grande", "Lucida Sans Unicode", verdana, lucida, sans-serif;
}



#navcontainer ul li a:hover
{
color: #0000dd;
background: #ffffff;
}




#navcontainer a:active
{
background: #0000CC;
color: #ffedd6;
}





#navcontainer li#active a /*not in use*/
{
background: #0000CC;
border: 1px solid #db0017;
color: #fff;
}



/*------nd-------    Misc.  ----------*/



#cuadrogoogle1{
	margin-left: 0px;
	text-align: center;
}



#cuadrogoogle2{
	margin-left: 0px;
	text-align: center;
}





#cuadrogoogle0{
	margin-left: 0px;
	text-align: center;
}



.columnagoogle{
        margin-top: 100px;
	float: right;
        padding-right: 5px;
        width: 190px;
}


.columnagoogle2{
        margin-top: 20px;
	float: right;
        padding-right: 5px;
        width: 190px;
}


#imprimir{
        font: bold 16px 'Times New Roman', Times, serif;
        text-align: right;
	margin-top: 0px;
	margin-bottom: 20px;
}

#goglemasuno{
        text-align: left;
	margin-top: 20px;
	margin-bottom: 0px;
}




.compartir{
        font: bold 16px 'Times New Roman', Times, serif;
        letter-spacing: 0.1em;
        color: #000001;
        border-bottom: solid 1px #000001; 	
	background: #BFE0F3;
	margin-top: 10px;
	margin-bottom: 10px;
}





.social{
        font:  16px 'Times New Roman', Times, serif;
	margin-top: 0px;
	margin-bottom: 10px;
}





.licencia{
        font:  14px 'Times New Roman', Times, serif;
	margin-top: 40px;
	margin-bottom: 20px;
/*	background:  #BFE0F3;  */
        border-bottom: 2px solid #BFE0F3;
}





.resumen { /*para el resumen*/
        font-family: Verdana, Helvetica, Sans-Serif;
        font-size: 12px;
        font-weight: bold;
        font-style: normal;
	}  



.slogan { /*blog tagline*/
        position:relative;
/*     left:200px;*/
       top:26px;
       text-align: center;

      font-family:'Times New Roman', Times, serif;
      font-size: 25px;
      font-weight: normal;
      color: #291763;

      }
	  
.slogan ul{
	color: #291763;
	}
	
.slogan li{
	color: #291763;
	}
	
.slogan a{
	color: #291763;
	}		
	

.slogan a:hover {
	color: #0000ff;
/*	text-decoration: underline;*/
	}	  
	  
	  



.navigation { /*paged navigation stuff*/
        font-family:  'Helvetica', Verdana, Georgia, serif;
        font-size: 12px;
	color: #0000ff; 
	display: block;
	margin-top: 10px;
	margin-bottom: 70px;
	margin-right: 30px;
	margin-left: 30px;
        width: 530px;
	}  


.izquierdaderecha { /*para google +1 e impresion*/
	color: #0000ff; 
	display: block;
	margin-top: 20px;
	margin-bottom: 30px;
	margin-right: 50px; 
	margin-left: 0px;
        width: 530px;
	} 


	
.alignright {
	float: right;
	}

	
.alignleft {
	float: left;
	}

	

.alt { /*alternate comment colors*/
        background-color: #dfd;
	border: 1px solid #B0C4DE;
	}

	

.alt {
	margin: 0;
	padding-left: 8px;
	padding-right: 4px;
}

	



.paged {
	margin-left: 30px;
}